body{
	background:url(images/bg-inner.jpg) repeat-x top left #444;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
.float {
	float:left;
}
#site_head {
	background-color:#333;
	width: 100%;
	height: 130px;
	display: block;
	z-index:5000000;
	position:relative;	
}
.header {
	width: 980px;
	margin: 0 auto;
	background-color:#333;
	position:relative;
}
#window {	
	width: 980px;
	height:530px;
	margin: 0 auto;
	background-color:#999;
	z-index:0;
}
#window_inner {	
	width: 980px;
	height:638px;
	margin: 0 auto;
	background-color:#333;
	z-index:0;
}
#site_footer{	
	width: 100%;
	height:158px;
	margin: 0 auto;
	background-color:#000;
	z-index:10000000;
}
#site_footer_inner{	
	width: 100%;
	height:50px;
	margin: 0 auto;
	background-color:#000;
	z-index:10000000;
}
.footer{	
	width: 980px;
	height:108px;
	margin: 0 auto;
	background-color:#000;
	z-index:10000000;
}
.offscreen{	
	width: 980px;
	height:50px;
	margin: 0 auto;
	background-color:#000;
}
#header-topleft{
	width:195px;
	float:left;
	margin-left:6px;
	z-index:5000000;
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
#header-topright{
	width:757px;
	float:right;
	z-index:5000000;
}

	